builddir = /build
pkgbuild_sha256sum = d52c6cb2c29397b8fee23b0ed111ca1c4bda54b715468d89e5d50547df90313d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
